{
  "name": "跳轉子程式小部件",
  "icon": "pneumaticcraft:textures/progwidgets/jump_sub_piece.png",
  "category": "pneumaticcraft:widget_flow",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "此小部件的行為類似於 $(thing)跳轉/$，但在子程式完成後，執行將繼續在連線到 $(thing)跳轉子程式/$ 小部件底部的另一個小部件中。 $(thing)跳轉子程式/$ 小部件對於重用常見程式碼和透過在跳轉到子程式之前配置變數來呼叫帶有任意引數的子程式非常有用。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/jump_sub_piece.png"
      ],
      "text": "$(italic)跳轉子程式小部件/$"
    }
  ]
}